## libsocket6-perl 0.23+ds

=== debian/changelog ===
libsocket6-perl (0.23+ds-0+nmu1) unstable; urgency=low

  [ Cyril Brulebois ]
  * Non-maintainer upload.
  * Switch to upstream tarball, using “ds” for “debian source” as a
    suffix since dak wouldn't appreciate different tarballs having
    the same name.
  * Add watch file.
  * Drop dbs from build-depends, and kill some dbs bits in debian/rules,
    adjusting clean accordingly (closes: #576062).

  [ Robert Luberda ]
  * Prepare this NMU based on Cyril's version from #576062 in order to
    get rid of dbs build-dependency. Upload it to DELAYED/10.
  * Switch to the 3.0 (quilt) source format.
  * Switch to debhelper v9 and its tiny rules format.
  * Bump Standards-Version to 3.9.4.

 -- Robert Luberda <robert@debian.org>  Sun, 22 Sep 2013 12:57:43 +0200

libsocket6-perl (0.23-1) unstable; urgency=low

  * New upstream release. (closes: #531009)
    - Fix "libsocket6-perl AF_INET6 and PF_INET6 check failed" (Closes: #505431)
  * Standards-Version: 3.8.3.0.
  * debian/preinst,postrm: removed because this file does not make sense.

 -- Masahito Omote <omote@debian.org>  Sat, 23 Jan 2010 02:32:12 +0000

libsocket6-perl (0.20-1) unstable; urgency=low

  * New upstream release. (closes: Bug#480464)
  * Standards-Version: 3.7.3.0.
  * debian/compat: set 7 and Build-Depends: debhelper (>=7).

 -- Masahito Omote <omote@debian.org>  Mon, 12 May 2008 00:20:05 +0900

libsocket6-perl (0.19-1) unstable; urgency=low

  * New upstream release. (closes: Bug#357169)
  * Standards-Version: 3.6.2.2

 -- Masahito Omote <omote@debian.org>  Fri, 17 Mar 2006 10:34:11 +0900

libsocket6-perl (0.17-1) unstable; urgency=low

  * New upstream release. (closes: Bug#284823)
  * Standards-Version: 3.6.1.1

 -- Masahito Omote <omote@debian.org>  Sun, 12 Dec 2004 12:54:45 +0900

libsocket6-perl (0.11.99-1) unstable; urgency=low

  * Rafael's getipnodeby{name|addr} support version. Because I cannot judge
    he decide to fork of Socket6 in CPAN, so I decide to version to 0.11.99.
    New libio-socket-inet6-perl needs Rafael's Socket6.
    (closes: Bug#204389)
  * Drop my INET6.pm. These are inherited to libio-socket-inet6-perl.
  * Build-Depends: dbs.
  * Standards-Version: 3.6.0

 -- Masahito Omote <omote@debian.org>  Sun, 10 Aug 2003 21:13:28 +0900

libsocket6-perl (0.11-6) unstable; urgency=low

  * Move INET6.pm to examples for transition. I prepare to ITP
    libio-socket-inet6-perl by Rafael Martinez as soon as possible
    after entering in CPAN.
    (See http://www.ee.ethz.ch/~slist/mrtg-developers/msg00172.html
     and http://www.ee.ethz.ch/~slist/mrtg-developers/msg00174.html
     for more details)
    If you want to use INET6.pm please copy it by yourself.
  * Bump Standards-Version to 3.5.10.0.
  * Move section from interpreters to perl.

 -- Masahito Omote <omote@debian.org>  Wed, 28 May 2003 23:21:02 +0900

libsocket6-perl (0.11-5) unstable; urgency=low

  * Fix address separation bug in INET6.pm. (closes: Bug#180450) 
  * Update Standards-Version to 3.5.8.0.

 -- Masahito Omote <omote@debian.org>  Mon, 17 Feb 2003 16:20:11 +0900

libsocket6-perl (0.11-4) unstable; urgency=low

  * Sync with NMU. Rebuild on perl 5.8.0. (closes: Bug#158665)
  * Change Build-Depends to perl 5.8.0.
  * update Standards-Version to 3.5.7.0.

 -- Masahito Omote <omote@debian.org>  Wed, 25 Sep 2002 08:39:57 +0900

libsocket6-perl (0.11-3.1) unstable; urgency=low

  * NMU for perl 5.8.
  * Bump perl build-dependency to >= 5.8.0-7 (closes: #158665).

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 Aug 2002 23:56:11 +0100

libsocket6-perl (0.11-3) unstable; urgency=high

  * INET.pm: fix typo. (closes: Bug#148078)
  * INET.pm: move to /usr/share/perl5/IO/Socket/INET6.pm (closes: Bug#148340)
  * Change maintainer's mail address.

 -- Masahito Omote <omote@debian.org>  Tue, 28 May 2002 10:10:47 +0900

libsocket6-perl (0.11-2) unstable; urgency=low

  * Used dbs_make.
  * debian/rules: change dbs style.
  * INET.pm(IO::Socket::INET): add support for Socket6.pm, this is based on
    KAME Project's Socket.pm(IO::Socket::INET). I adopted this code to perl
    5.6.1 but this poring may makes some serious problems. If some problems
    are occurred, please send BTS.
    (thanks to paulvt@debian.org)
  * debian/copyright: add INET.pm license, upstream URI.
  * debian/control: add Depends perl-base.

 -- Masahito Omote <omote@debian.org>  Fri, 24 May 2002 21:19:06 +0900

libsocket6-perl (0.11-1) unstable; urgency=medium

  * New upstream release which fixes buffer overflow problem in
    getnameinfo.c. (closes: Bug#118772)
  * debian/rules: make simple, and remove obsolete targets.
  * debian/changelog: remove emacs options.

 -- Masahito Omote <omote@sapmed.ac.jp>  Sun, 18 Nov 2001 00:48:22 +0900

libsocket6-perl (0.10-2) unstable; urgency=low

  * debian/control: Revised in Description. (closes: Bug#109359)
  * debian/control: Delete usage in extended description, see README.

 -- Masahito Omote <omote@sapmed.ac.jp>  Thu, 23 Aug 2001 14:22:49 +0900

libsocket6-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Masahito Omote <omote@sapmed.ac.jp>  Thu,  8 Jul 2001 13:56:00 +0900
