=== debian/control ===
Source: libsocket6-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl (>= 5.8.0-10)
Maintainer: Masahito Omote <omote@debian.org>
Standards-Version: 3.9.4

Package: libsocket6-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, perl-base (>= 5.8.0-10)
Description: Perl extensions for IPv6
 This module supports getaddrinfo() and getnameinfo() to intend to enable
 protocol independent programming. If your environment supports IPv6,
 IPv6 related defines such as AF_INET6 are included.
