=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
http://www.cpan.org/modules/by-module/Socket6/ Socket6-(.*)\.tar\.gz
