## libsocket6-perl 0.23-1maemo1

=== debian/changelog ===
libsocket6-perl (0.23-1maemo1) unstable; urgency=low

  * Give it a try ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Tue, 19 Mar 2013 23:06:02 +0100
