=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libsocket6-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl (>= 5.8.0-10)
+Build-Depends: debhelper (>= 7), perl (>= 5.8.0-10), dbs
 Maintainer: Masahito Omote <omote@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.8.3.0
 
 Package: libsocket6-perl
 Architecture: any
