## libsocket6-perl 0.25

=== debian/changelog ===
libsocket6-perl (0.25-1) unstable; urgency=low

  * Imported Upstream version 0.25
  * New maintainer (Closes: #738885)
  * Bump standards version to 3.9.5 (no changes)
  * [11eaa0be] debian/control
                  + Add homepage field
  * Install socket6(3) manpage (Closes: #694083)
  * [8ee3ba01] Import patch to add missing IPv6 constants 
		(Closes: #569981 LP: #522191) 
		Thanks to David Madore for the patch
  * [c5f9120a] Update debian/watch
  * [71f53f90] debian/control 
		  + Add VCS fields
  * [24b9fbe0] debian/copyright
                  + Convert to machine readable format
  * [a2d90858] Use https://metacpan.org/release/Socket6 in 
		d/control, d/copyright, d/watch
  * [1a66281f] Remove obsolete postinst script
  * [748e7406] Correct licence name to BSD-3-Clause
  * [c0eeedec] Complete copyrights for Upstream sources
  * [f01ff881] Move debian/* copyright to end and complete all 
	       	copyright holders
  * [e4c2b323] Reduce debian/rules to minimal format
  * [ef54d313] Add debian/clean
  * [60cc876d] Add debian/libsocket6-perl.examples
  * [362ba811] debian/control   
		  + Modify build-depends
		  + Remove perl-base from Depends
		  + Modify description to include the module name
  * [a8b2cf87] Remove unneeded README.Debian
  * [b527fae1] Remove override and add build-system to debian/rules

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 16 Feb 2014 12:07:30 +0000
