=== debian/control ===
Source: libsocket6-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Lintott <daniel@serverb.co.uk>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Socket6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsocket6-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsocket6-perl.git

Package: libsocket6-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extensions for IPv6
 The Socket6 module supports getaddrinfo() and getnameinfo() to intend 
 to enable protocol independent programming. If your environment 
 supports IPv6, IPv6 related defines such as AF_INET6 are included.
