## libsocket6-perl 0.27

=== debian/changelog ===
libsocket6-perl (0.27-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:36 +0000

libsocket6-perl (0.27-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:29:13 +0100

libsocket6-perl (0.27-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Simplify BTS URL.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.27
  * Update years of upstream copyright
  * Refresh ipv6_constants.patch (offset)
  * Declare compliance with Debian Policy 3.9.8
  * Enable all hardening flags
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 May 2016 23:36:56 +0200
