=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Build-Depends: debhelper (>= 9.20120312~), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Lintott <daniel@serverb.co.uk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Socket6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsocket6-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsocket6-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsocket6-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsocket6-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsocket6-perl
 Architecture: any
