=== debian/control ===
Source: libsocket6-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket6-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket6-perl.git
Homepage: https://metacpan.org/release/Socket6

Package: libsocket6-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extensions for IPv6
 The Socket6 module supports getaddrinfo() and getnameinfo() to intend 
 to enable protocol independent programming. If your environment 
 supports IPv6, IPv6 related defines such as AF_INET6 are included.
