## libsocket6-perl 0.29

=== debian/changelog ===
libsocket6-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29.
  * Fix Contact in debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop debian/libsocket6-perl.examples which installed two diffs.
  * Refresh ipv6_constants.patch (offset).
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.
  * Add autom4te.cache/ to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 21:24:29 +0200
