=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket6-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket6-perl.git
 Homepage: https://metacpan.org/release/Socket6
@@ -17,6 +17,6 @@
          ${perl:Depends},
          ${shlibs:Depends}
 Description: Perl extensions for IPv6
- The Socket6 module supports getaddrinfo() and getnameinfo() to intend 
- to enable protocol independent programming. If your environment 
+ The Socket6 module supports getaddrinfo() and getnameinfo() to intend
+ to enable protocol independent programming. If your environment
  supports IPv6, IPv6 related defines such as AF_INET6 are included.
