## libsocket6-perl 0.29-1

=== debian/changelog ===
libsocket6-perl (0.29-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:22:06 +0800
